.container {
  width: 195px;
  height: 275px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  background-color: #004489;
  span {
    font-size: 20px;
    font-weight: 600;
    text-align: center;
    color: #ffffff;
    &:last-child {
      text-transform: capitalize;
    }
  }
}